

	Hello @FIRST@


			Welcome on @BOARDNAME@



	As i see, you call from @CITY@ and your phone is @PHONE@


	Before the Sysop raise your security level up,
	it'll be @SECURITY@.


	This allow you to fully test the board and see if it meets
	your needs.


	I hope you'll find this place very funny and useful.


						...Jean...

